productionDeployment:
  replicaCount: 1
  name : empms-websserver-1
  image:
    repository: 86994/test-micro:webserver
    pullPolicy: Always
  resources:
    limits:
      cpu: 400m
      memory: 400Mi
    requests:
      cpu: 400m
      memory: 400Mi
canaryDeployment:
  replicaCount: 0
  name : empms-webserver-2
  image:
    repository: 86994/test-micro:webserver
    pullPolicy: Always
  resources:
    limits:
      cpu: 400m
      memory: 400Mi
    requests:
      cpu: 400m
      memory: 400Mi

service:
  type: ClusterIP
  port: 80
spec:
  name: empms-webserver

ingress:
  name: empms-ingress
  host: aeadd37f103f44c4bb269618e65a2b7f-1430541408.eu-west-3.elb.amazonaws.com

